1761526159324
16908,0.0.0
6760,0.0.0
20802,2.5.0
17772,0.0.0
13905,0.0.0
4826,0.0.0
13165,0.0.0
18389,0.0.0
20129,0.0.0
23025,0.0.0
25,2.4.0
868,0.0.0
27,2.4.0
11148,2.5.0
29,2.3.0
879,0.0.0
1849,0.0.0
16101,1.14.0
16900,0.0.0
2002,2.5.0
4068,2.2.0
23036,0.0.0
20030,0.0.0
19179,0.0.0
1680,1.14.0
9310,0.0.0
6683,0.0.0
43,2.3.0
12435,2.4.0
23166,2.5.0
803,0.0.0
10440,0.0.0
11841,0.0.0
13921,2.4.0
16135,1.33.0,1.27.0
21569,0.0.0
23833,1.33.0
4000,1.33.0
20755,0.0.0
17587,1.23.0
6704,0.0.0
9951,0.0.0
17599,1.27.0
21617,0.0.0
7432,2.2.0
13898,1.27.0
23076,0.0.0
14569,0.0.0
3035,0.0.0
4885,1.23.0
18391,0.0.0
23859,0.0.0
15344,1.27.0
11831,2.2.0
18425,0.0.0
11781,0.0.0
912,2.4.0
3052,2.2.0
5708,1.27.0
16947,0.0.0
9003,0.0.0
16115,1.14.0
757,0.0.0
22995,0.0.0
6685,0.0.0
15250,0.0.0
11789,0.0.0
19196,1.14.0
22179,0.0.0
23277,1.14.0
20830,0.0.0
21637,1.14.0
4853,2.5.0
98,0.0.0
10,2.4.0
5725,2.5.0
13159,0.0.0
7420,1.14.0
9736,2.5.0
15319,2.5.0
4055,1.14.0
2388,0.0.0
13197,1.27.0
5730,0.0.0
16928,0.0.0
22307,0.0.0
133,0.0.0
1784,0.0.0
20071,0.0.0
190,1.14.0
22372,2.2.0
15378,0.0.0
22368,2.2.0
23073,1.14.0
22373,2.2.0
22371,2.2.0
5794,0.0.0
23851,0.0.0
4965,0.0.0
9792,0.0.0
15401,1.33.0
22384,0.0.0
945,0.0.0
5750,0.0.0
5852,2.2.0
4928,2.4.0
20815,0.0.0
1555,0.0.0
8508,2.0.0,1.33.0
1807,0.0.0
2413,0.0.0
4896,0.0.0
8259,2.4.0
13226,0.0.0
6737,0.0.0
6850,1.33.0,1.27.0
23827,0.0.0
10600,0.0.0
104,0.0.0
11219,0.0.0
6809,1.27.0
14682,0.0.0
17715,1.27.0
13223,0.0.0
17714,1.27.0
10497,2.0.0,1.33.0
14003,0.0.0
21648,2.5.0
3157,0.0.0
7537,0.0.0
19227,0.0.0
8357,2.5.0
14702,1.27.0
131,0.0.0
2197,0.0.0
1024,1.27.0
3836,1.33.0,1.27.0
5853,2.4.0
4848,2.2.0
950,0.0.0
3127,1.27.0
979,0.0.0
4943,0.0.0
7194,0.0.0
16957,0.0.0
23569,2.5.0
10531,0.0.0
162,0.0.0
11169,0.0.0
13283,2.5.0
10393,0.0.0
2339,1.23.0
5882,1.27.0
14670,0.0.0
8342,1.14.0
7968,0.0.0
17763,0.0.0
17016,2.1.0
9698,0.0.0
10494,2.5.0
17012,2.0.0
21642,0.0.0
14795,0.0.0
17869,0.0.0
16335,0.0.0
8415,0.0.0
6907,2.4.0
21718,1.27.0
20184,0.0.0
3311,0.0.0
21050,0.0.0
15540,0.0.0
20192,1.14.0
8432,1.33.0,1.27.0
2631,0.0.0
9875,1.14.0
14025,0.0.0
23224,0.0.0
20202,1.23.0
22482,1.27.0
213,1.14.0
9887,2.2.0
21706,0.0.0
220,0.0.0
7573,2.4.0
16442,0.0.0
1888,1.27.0
22442,0.0.0
5865,2.0.0,1.33.0
16320,0.0.0
11901,0.0.0
15523,2.5.0
11962,0.0.0
1276,0.0.0
229,0.0.0
5888,0.0.0
22457,0.0.0
7594,1.27.0
9784,0.0.0
17866,0.0.0
1069,0.0.0
12024,0.0.0
18127,1.23.0
23255,0.0.0
7652,0.0.0
19461,0.0.0
13378,1.14.0
9796,2.4.0
14854,0.0.0
3116,0.0.0
9465,0.0.0
17931,0.0.0
19471,1.14.0
21059,0.0.0
14075,0.0.0
23305,2.2.0
21113,0.0.0
23306,2.2.0
5958,1.14.0
10644,2.2.0
1103,2.2.0
6912,2.4.0
19643,2.4.0
23106,0.0.0
9895,2.4.0
4235,2.0.0,1.33.0,1.27.0
21074,2.5.0
3281,0.0.0
23993,0.0.0
21034,2.3.0
5060,2.2.0
1866,2.0.0,1.33.0
14738,0.0.0
15531,1.27.0
15526,1.27.0
11918,1.33.0
15532,1.27.0
15529,1.27.0
1869,0.0.0
23248,0.0.0
1867,2.2.0
16466,0.0.0
20312,1.14.0
2548,2.4.0
6059,0.0.0
2596,0.0.0
405,0.0.0
7020,0.0.0
8495,2.5.0
11346,2.5.0
19501,2.2.0
19510,1.14.0
22334,1.27.0
11387,0.0.0
17936,0.0.0
21812,2.4.0
3344,1.23.0
6993,0.0.0
9275,2.3.0
12737,1.14.0
6009,1.33.0
1966,2.2.0
2606,1.14.0
2580,0.0.0
6012,1.33.0
1166,0.0.0
365,1.14.0
21811,2.4.0
14162,0.0.0
14826,0.0.0
23320,1.14.0
9285,0.0.0
12751,0.0.0
8225,1.27.0
9250,1.27.0
19494,2.4.0
15626,1.14.0
19958,0.0.0
4394,0.0.0
7784,1.27.0
21146,1.27.0
16474,1.27.0
21101,1.27.0
1284,0.0.0
5026,1.14.0
6980,2.5.0
23968,0.0.0
16479,0.0.0
3480,1.14.0
11389,0.0.0
4847,0.0.0
2522,0.0.0
2326,2.2.0
8568,2.4.0
14206,0.0.0
11,0.0.0
21124,0.0.0
9929,1.27.0
7730,0.0.0
425,1.27.0
14823,0.0.0
3448,0.0.0
5116,2.5.0
9996,0.0.0
3462,0.0.0
10707,0.0.0
3560,0.0.0
2685,2.3.0
486,0.0.0
610,0.0.0
2674,2.2.0
10087,2.2.0
23420,0.0.0
10764,0.0.0
10812,1.27.0
14970,0.0.0
21960,0.0.0
2687,2.3.0
5291,0.0.0
20372,0.0.0
24262,0.0.0
8146,0.0.0
14237,0.0.0
22775,0.0.0
22778,0.0.0
17231,1.27.0
7795,1.14.0
21229,0.0.0
15686,0.0.0
18188,2.4.0
23394,2.2.0
18184,2.4.0
16482,2.2.0
18799,0.0.0
12119,2.5.0
21890,2.4.0
10726,0.0.0
22739,2.4.0
21892,1.23.0
462,1.33.0
9394,0.0.0
10027,2.2.0
14954,1.27.0
23360,0.0.0
1318,0.0.0
4433,0.0.0
17205,1.14.0
5445,0.0.0
9406,0.0.0
9403,0.0.0
12796,1.14.0
482,0.0.0
2024,0.0.0
2676,1.14.0
2070,1.14.0
24121,0.0.0
12800,2.2.0
2033,0.0.0
23468,2.5.0
24179,0.0.0
23423,1.27.0
12104,0.0.0
18126,0.0.0
10675,2.2.0
2044,0.0.0
16561,2.5.0
24192,1.14.0
17276,0.0.0
12865,0.0.0
13394,2.4.0
7815,0.0.0
12116,0.0.0
12123,1.14.0
19481,1.33.0,1.27.0
2709,0.0.0
2069,0.0.0
5258,0.0.0
3555,0.0.0
23286,2.2.0
14946,0.0.0
23367,2.4.0
23463,0.0.0
20407,0.0.0
21772,2.4.0
8765,0.0.0
22713,1.27.0
22708,1.27.0
10901,0.0.0
22721,1.27.0
3775,0.0.0
16611,0.0.0
6417,1.14.0
15009,0.0.0
22015,0.0.0
21259,2.5.0
20472,1.14.0
21264,0.0.0
12253,0.0.0
22682,1.27.0
15793,0.0.0
11546,0.0.0
20473,2.4.0
9470,0.0.0
1391,2.5.0
7903,2.0.0,1.33.0
12904,1.27.0
18148,0.0.0
23454,2.5.0
562,0.0.0
21242,0.0.0
22701,0.0.0
10848,0.0.0
5397,1.14.0
5460,0.0.0
13564,0.0.0
18814,0.0.0
15759,0.0.0
6409,2.4.0
5407,1.14.0
15764,1.27.0
18776,0.0.0
1460,0.0.0
15041,2.4.0
15042,2.4.0
15043,2.3.0
612,1.23.0
11529,0.0.0
11531,0.0.0
22767,2.2.0
16594,0.0.0
15675,0.0.0
12251,2.2.0
2808,1.23.0
20514,1.27.0
19719,0.0.0
9508,1.14.0
4584,1.33.0,1.27.0
10054,0.0.0
12220,2.2.0
15882,2.5.0
13651,0.0.0
17337,1.23.0
13600,0.0.0
6436,0.0.0
10146,0.0.0
465,2.5.0
22698,1.27.0
20482,1.14.0
1435,0.0.0
10841,1.14.0
13609,2.3.0
10164,0.0.0
4563,0.0.0
9488,0.0.0
22800,1.14.0
5540,0.0.0
12409,2.2.0
678,0.0.0
12998,0.0.0
10213,2.2.0
3959,0.0.0
8817,0.0.0
16842,0.0.0
18939,1.27.0
7994,2.5.0
16653,0.0.0
11583,0.0.0
15110,1.27.0
10218,2.5.0
9839,0.0.0
14426,1.27.0
19780,0.0.0
13859,0.0.0
18226,0.0.0
21303,1.14.0
959,2.5.0
2826,1.14.0
11674,2.2.0
22125,0.0.0
18850,1.27.0
22129,0.0.0
23572,1.27.0
18853,1.27.0
14357,0.0.0
18849,1.27.0
23155,0.0.0
3759,0.0.0
7908,0.0.0
3800,1.14.0
10206,0.0.0
5515,1.14.0
24339,0.0.0
11224,0.0.0
15095,0.0.0
8810,2.2.0
9531,0.0.0
12281,2.0.0,1.33.0,1.27.0
3880,0.0.0
6559,2.2.0
3815,0.0.0
23655,0.0.0
20624,0.0.0
6564,1.27.0
17422,0.0.0
24355,0.0.0
6562,1.27.0
17324,2.5.0
7991,0.0.0
5544,0.0.0
18232,0.0.0
20659,0.0.0
11555,2.2.0
22123,1.27.0
4692,1.33.0
11553,2.2.0
11554,2.2.0
15169,0.0.0
22176,0.0.0
22834,1.23.0
20539,0.0.0
15134,0.0.0
3097,1.27.0
16684,1.33.0
19805,0.0.0
9569,0.0.0
22141,0.0.0
12359,0.0.0
672,1.14.0
16739,2.3.0
22847,2.5.0
11006,1.14.0
15166,0.0.0
18077,2.4.0
7346,1.27.0
16794,0.0.0
20020,0.0.0
16941,0.0.0
15194,2.5.0
19084,1.23.0
16801,1.23.0
13807,0.0.0
21447,1.14.0
18306,0.0.0
19013,0.0.0
18359,1.27.0
8094,0.0.0
20707,1.27.0
22200,1.27.0
709,0.0.0
23405,0.0.0
5590,0.0.0
19837,1.14.0
17240,0.0.0
808,1.27.0
6584,1.33.0,1.27.0
6543,2.2.0
23700,0.0.0
2926,0.0.0
2925,0.0.0
19796,0.0.0
7324,1.33.0,1.27.0
9400,2.4.0
6588,2.5.0
2264,0.0.0
5637,0.0.0
9741,2.2.0
13926,0.0.0
11029,0.0.0
19844,0.0.0
21508,2.2.0
11697,0.0.0
11698,0.0.0
19060,2.5.0
8082,0.0.0
24127,1.27.0
9629,0.0.0
19062,0.0.0
21468,0.0.0
18346,1.27.0
2315,2.2.0
16796,0.0.0
2856,2.5.0
19066,0.0.0
21360,2.3.0
13850,0.0.0
16854,0.0.0
11070,0.0.0
18357,0.0.0
5545,1.27.0
13868,2.0.0,1.33.0,1.27.0
22226,0.0.0
17506,2.3.0
21357,2.4.0
7306,0.0.0
19835,1.14.0
12264,0.0.0
2248,2.2.0
5247,2.5.0
7316,0.0.0
2249,2.2.0
2252,2.2.0
17399,1.23.0
12266,2.5.0
13821,0.0.0
15214,0.0.0
11050,0.0.0
12411,1.14.0
6509,2.2.0
16826,0.0.0
6511,2.2.0
3810,0.0.0
8882,0.0.0
